/* CSS Document */

@font-face {
    font-family: "helvetica";
    src: url(fuentes/helvetica/HelveticaLT57Condensed.ttf) format("truetype");
}

body{ background-color:#e2e2d7; font-family: "helvetica"; font-size:16px; color:#3c3c3c; }

  #contenedor{ width: 1281px; height:/*769px*/796px; /*background-color:#e2e2d7;*/  background-image:url('../../imgs/background2.jpg'); 
               background-repeat:no-repeat; margin:0 auto; margin-top:-7px;  }
  
    #cabeza{ width: 1281px; height:139px; background-color:transpaent;  }
    
    #cuerpo{ width: 1281px; height:630px; background-color:transparent; }
  
    































/* CSS Document estructura inicial (reemplazada)*/

/*body{ background-color:/*#e2e2d8*//* #f5f5f5; 
/* IE10 Consumer Preview */ 
/*background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E2E2D8 100%);
/* Mozilla Firefox */ 
/*background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E2E2D8 100%);
/* Opera */ 
/*background-image: -o-linear-gradient(top, #FFFFFF 0%, #E2E2D8 100%);
/* Webkit (Safari/Chrome 10) */ 
/*background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E2E2D8));
/* Webkit (Chrome 11+) */ 
/*background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E2E2D8 100%);
/* W3C Markup, IE10 Release Preview */ 
/*background-image: linear-gradient(to bottom, #FFFFFF 0%, #E2E2D8 100%);}
  #contenedor{ width: 1024px; background-color:transparent;  margin:0 auto;  }
  
    #cabecera{ height:150px; background-color:transparent; }
      #divsuperiorcabecera{ height:15%; width:100%; background-color:transparent; }
      
      #divinferiorcabecera{ height:85%; width:100%; background-color:transparent; }
        #divlogocabecera{ height:90%; width:35%; background-color:transparent; float:left; }
          #divimglogocabecera{ width:70%; height:100%; background-color:transparent; float:right; }
            #imglogocabecera{ height:90%; width:100%; margin-top:2%; }
            
        #divopcionescabecera{height:90%; width:65%; background-color:transparent; float:left;}
*/          /*OPCIONES CABECERA*/
       /*   #divimgscabecera{ height:30%; width:90%; background-color:transparent; float:left; }
            .linkimagenes{ text-decoration: none; color:transparent;}
       */     /*IMG INICIO*/
       /*     #divimginiciocabecera{margin-top:-58px; height:300%; width:15%; background-color:transparent; 
                                  text-align:center; float:left; margin-left:2%;}
              #imginiciocabecera{ height:50%; width:60%; }
              #imginiciocabecera:hover{ height:60%; width:70%; cursor:pointer; }
       */     /*IMG PRODUCTOS*/
        /*    #divimgproductoscabecera{margin-top:-58px; height:300%; width:20%; background-color:transparent; text-align:center; float:left;}
              #imgproductoscabecera{ height:50%; width:70%; }
              #imgproductoscabecera:hover{ height:60%; width:80%; cursor:pointer; }
        */    /*IMG RECETAS*/
        /*    #divimgrecetascabecera{margin-top:-58px; height:300%; width:18%; background-color:transparent; text-align:center; float:left;}
              #imgrecetascabecera{ height:50%; width:60%; }
              #imgrecetascabecera:hover{ height:60%; width:70%; cursor:pointer; }
        */    /*IMG PEDIDOS*/
          /*  #divimgpedidoscabecera{margin-top:-58px; height:300%; width:18%; background-color:transparent; text-align:center; float:left;}
              #imgpedidoscabecera{ height:50%; width:60%; }
              #imgpedidoscabecera:hover{ height:60%; width:70%; cursor:pointer; }
          */  /*IMG CONTACTO*/
          /*  #divimgcontactocabecera{margin-top:-58px; height:300%; width:18%; background-color:transparent; text-align:center; float:left;}
              #imgcontactocabecera{ height:50%; width:60%; }
              #imgcontactocabecera:hover{ height:60%; width:70%; cursor:pointer; }
         */ /*SOMBRA CABECERA*/
    /*      #divsombracabecera{ height:70%; width:100%; background-color:transparent; }
            #divimgsombracabecera{ height:40%; width:100%; background:transparent; 
                                    margin-top:0%; /*background-image: url('/alusin/imagenes/a/ac1');*/ /*float:left; }
              #imgsombracabecera{ margin-top:9.5%; height:50%; width:90%; }
            
            
    
    #muro{ height:344px; background-color:transparent; }
      
      #barramurofondo{ width:100%; height:5px; background-color:#313131; position:relative; z-index:-2; }
      #barramuroarriba{margin-top:-5px; width:100%; height:5px; background-color:transparent; position:relative; 
                        z-index:2; }
        #divrellenobarramuro{ height:100%; width:78%; background-color:transparent; float:left; }
        #divimagenesbarramuro{ height:100%; width:22%; background-color:transparent; float:left; }
          #imgad1{ margin-top:-34px; float:left;}
          #imgad1:hover{ cursor:pointer; opacity:0.80; moz-opacity: 0.80; -khtml-opacity: 0.80; filter: alpha(opacity=80);  }
          #imgad2{ margin-top:-34px; float:left; position:relative; z-index:2; }
          #imgad2:hover{ cursor:pointer; opacity:0.80; moz-opacity: 0.80; -khtml-opacity: 0.80; filter: alpha(opacity=80);  } 
      */    
      /*#imgb1{ margin-top:0px; width:100%; position:relative; z-index:-1; }*/
    
   /* #cuerpo{ width:100%; height:600px; /*background-color:/*#e2e2d8 #f8f8f8;*/ }
    
      /*#divmenucuerpo{ height:40px; width:100%; background-image: url('/alusin/imagenes/d/d1'); }
        
      
      #divcontenidocuerpo{ height:570px; width:100%; background-color:transparent; }
        
        #divizquierdacontenido{ height:570px; width:40%; background-color:transparent; float:left; }
          #divsupizquierdacontenido{ height:170px; width:100%; background-color:transparent; float:left;}
            #divimgsupizqcontenido{ background-color:transparent; margin-top:-100px; margin-left:100px; }
              #imgsupizqcontenido{ height:270px; width:310px; }
              #imgsupizqcontenido:hover{ height:310px; width:350px; }
          #divinfizquierdacontenido{height:570px; width:100%; background-color:transparent; }
        
        #divderechacontenido{ height:570px; width:60%; background-color:transparent; float:left;}
          
    
    #pie{ height:100px }*/